/* ==== Article Tipography Style ==== */

.m-title
{
	font-size: 38px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #000000;
	line-height: 26px;
}
a.m-title:hover
{
	font-size: 38px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}

.m-subtitle
{
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #000000;
	line-height: 26px;
}
a.m-subtitle:hover
{
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}
.abstract {
	font-family: "Georgia", serif;
	font-size: 20px;
	font-style: italic;
	border-top: thin solid #c3c2c2;
	border-bottom: thin solid #c3c2c2;
	padding: 10px;
}
H1.article-title {
	font-weight: bold;
}
H1.article-title a {
	text-decoration: none;
}
H2.article-title a {
text-decoration: none;
}
.video {
	position: relative;
}
.video:before {
font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f03d"; 
}
a.video:hover {
	text-decoration: none;
}
.camera {
	position: relative;
}
.camera:before {
font-family: FontAwesome;
        top:0;
        left:-5px;
        padding-right:10px;
        content: "\f030"; 
}
a.camera:hover {
	text-decoration: none;
}

